Bug 30214 - Broken module settings/service in UMC
Broken module settings/service in UMC
Status: CLOSED FIXED
Product: UCS
Classification: Unclassified
Component: UMC - Domain management (Generic)
UCS 4.2
Other Linux
: P5 normal (vote)
: UCS 4.2-1-errata
Assigned To: Johannes Keiser
Florian Best
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2013-01-30 19:05 CET by Philipp Hahn
Modified: 2017-07-05 13:06 CEST (History)
1 user (show)

See Also:
What kind of report is it?: Bug Report
What type of bug is this?: 3: Simply Wrong: The implementation doesn't match the docu
Who will be affected by this bug?: 1: Will affect a very few installed domains
How will those affected feel about the bug?: 2: A Pain – users won’t like this once they notice it
User Pain: 0.034
Enterprise Customer affected?:
School Customer affected?:
ISV affected?:
Ticket number:
Bug group (optional): Usability
Max CVSS v3 score:
best: Patch_Available+


Attachments
patch (657 bytes, patch)
2016-11-04 23:32 CET, Florian Best
Details | Diff

Note You need to log in before you can comment on or make changes to this bug.
Description Philipp Hahn univentionstaff 2013-01-30 19:05:16 CET
Opening cn=*,cn=services,cn=univention,$ldap_base shows an empty module.
Creating new entries is also not possible.
CLI still works.
Comment 1 Florian Best univentionstaff 2016-11-04 23:32:53 CET
Created attachment 8190 [details]
patch
Comment 2 Johannes Keiser univentionstaff 2017-06-29 11:52:33 CEST
(In reply to Florian Best from comment #1)
> Created attachment 8190 [details]
> patch

Applied patch:

r 80607
univention-directory-manager-modules (12.0.17-23) 
* Bug #30214: Applied patch - Fix empty detail page of Settings: service
objects in LDAP directory module

YAML: r 80608
Comment 3 Florian Best univentionstaff 2017-06-29 14:10:03 CEST
OK: settings/service object can be opened again via UMC
OK: YAML
Comment 4 Janek Walkenhorst univentionstaff 2017-07-05 13:06:06 CEST
<http://errata.software-univention.de/ucs/4.2/79.html>